<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="./app.css"/>
  <title>core</title>
</head>
<body>
  <div id="root">
    <div id="overlay"></div>
    <div id="main"></div>
  </div>
  <script src="./iframeResizer.js"></script>
  <script src="./ventus.min.js"></script>
  <script src="./app.js"></script>
</body>
</html>